.sponsors {
	border-right: 1px solid rgba(70,69,69,0.08);
}

.ibm {
	width: 120px;
}

.indra {
	width: 140px;
}

.center{
	text-align: center;
}

.associations-sponsored .afia img{
	padding:10px;
	width: 240px;
}

.associations-sponsored .aepia img{
	width: 125px;
	padding: 10px;
}

.associations-sponsored .appia img{
	padding:10px;
	width: 125px;
}

.associations-sponsored .ieee-spain{
	padding:10px;
	width: 150px;
}

.associations-sponsored .ieee{
	padding:10px;
	width: 600px;
}

.page-header {
	padding-bottom: 0px !important;
}

.page-header h2 {
	color: #028090;
    font-weight: 400;
    margin-right: 70px;
}

.page-header h2.dcai {
	color: #e6501e;
}


.page-header h2.isami {
	color: #F39200;
	height: auto;
}


.page-header h2.pacbb {
	color: #a1cd99;
}


.page-header h2.mis4tel {
	color: #046159;
}

p.classified {
	padding: 15px;
    font-weight: 600;
    border-top-style: solid;
    border-top-color: #ebebeb;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #ebebeb !important;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #ebebeb !important;
    background-color: #fafafa;
    border-top: 1px solid #027f90;
    border-bottom: 1px solid #ebebeb;
}

.region-sidebar-right .img-block {
	max-width: 100px;
}

.img-big-block {

}

.lncs {
	width: 250px;
}

.CCIS {
	width: 250px;
}

.AISC {
	width: 250px;
}

.IBM-award {
	width: 150px;
}

.photo-awards {
	margin-top: 20px;
}

.fa-star-o.second{
	filter:alpha(opacity=80);  
	-moz-opacity:0.8;    
	-khtml-opacity: 0.8;    
	opacity: 0.8; 
}

.fa-star-o.third{
	filter:alpha(opacity=70);  
	-moz-opacity:0.7;    
	-khtml-opacity: 0.7;    
	opacity: 0.7; 
}

.top-ibm {
	margin-top: 5px;
	width: 80px;
}

#slideshow {
	width: 100%;
	margin-bottom: 25px;
	pointer-events: none !important;
}

@media (max-width: 767px){
	#slideshow{
		display: none;
	}
}

#slideshow .item {
	min-height: 400px;
	background-size: cover;
	background-position: center;
    width: 100%;
}

#slideshow .item.active{
	margin: 0px;
}

#slideshow .item:nth-child(1){
	background-image: url("f1.jpg");
}

#slideshow .item:nth-child(2){
	background-image: url("f2.jpg");
}

#slideshow .item:nth-child(3){
	background-image: url("f3.jpg");
}

#slideshow .item:nth-child(4){
	background-image: url("f4.jpg");
}

#slideshow .item:nth-child(5){
	background-image: url("f5.jpg");
}

#slideshow .item:nth-child(6){
	background-image: url("f6.jpg");
}

.margin-top {
	margin-top: 30px;
}

